#
# $Header: /cvsroot/lesstif/lesstif/clients/Motif-1.2/xmbind/Makefile.am,v 1.18 2005/03/26 06:52:24 dannybackx Exp $
#

#
# 2.1 and 2.0 have precendence
#
if ! Version_2_1
if ! Version_2_0
if Version_1_2
bin_PROGRAMS=	xmbind
endif
endif
endif

MAINTAINERCLEANFILES=Makefile.in

AM_CPPFLAGS=	-I$(top_srcdir)/include/Motif-1.2 \
		-I../../../include/Motif-1.2 \
		$(X_CFLAGS)

LDADD=		../../../lib/Xm/libXm.la \
		$(XPLIB) $(X_LIBS) -lXt $(X_PRE_LIBS) -lX11 $(X_EXTRA_LIBS)

xmbind_SOURCES=	xmbind.c
